/*
 * @Author: zc
 * @description 工单回访-待办
 */
import request from '@/utils/request';

/**
 * @description 工单回访列表
 * @param {object} params
 */
export const visitList = (params: object) => {
	return request({
		url: `/api/v1/Order/visit`,
		method: 'get',
		params,
	});
};
/**
 * @description 批量分配回访人员
 * @param {object} data
 */
export const distribution = (data: object) => {
	return request({
		url: `/api/v1/Order/visit/distribution`,
		method: 'post',
		data,
	});
};
/**
 * @description 批量语音回访 兴唐
 * @param {object} data
 */
export const voiceVisitBatchXT = (data: object) => {
	return request({
		url: `/api/v1/OrderVisit/batch-voice`,
		method: 'post',
		data,
	});
};
